<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		
	<Grupiranje SubGr="Sifra_Art ImeArt" 
		    PodrediPo="Sifra_Art, Vazi_Od DESC, Vazi_Do DESC, SmCenArtNabID, SMCenArtNabAktiven, TipRedAkc" 
		    Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

        <Header VisinaHeader="52" />
	
	<Red ImeId="BrojRed" Naslov="Рбр" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Brojac="D" />

	<Red ImeId="Sifra_Art" Naslov="Артикл" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />
	<Red ImeId="ImeArt" Naslov="Име на артиклот" Formula="" Sirina="27" DaliSuma="N" KojTip="S" />

	<Red ImeId="Nom" Naslov="Баркод" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Arial" />
	<Red ImeId="EdMera" Naslov="Ед.М" Formula="" Sirina="5" KojTip="S" />

	<Red ImeId="SmCenArtNabID" Naslov="Id" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />
	<Red ImeId="SmCenArtNab_Ime" Naslov="Опис" Formula="" Sirina="7" DaliSuma="N" KojTip="S" />
 
	<Red ImeId="Vazi_Od" Naslov="Важност_од" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />
	<Red ImeId="Vazi_Do" Naslov="Важност_до" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />

	<Red ImeId="TipRedAkc" Naslov="Ред_/Акц" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />
	<Red ImeId="SmCenArtNabAktiven" Naslov="Акт." Formula="" Sirina="5" DaliSuma="N" KojTip="S" />

	<Red ImeId="CenaNab" Naslov="Фактурна_цена_без ДДВ" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" />

	<Red ImeId="RabatProc1" Naslov="Рабат_%_1" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LBlue" />
	<Red ImeId="Dod_HierDob1" Naslov="Додај_на рабат од_доб 1" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Boja="LGreen" />

	<Red ImeId="RabatProc2" Naslov="Рабат_%_2" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LBlue" />
	<Red ImeId="Dod_HierDob2" Naslov="Додај_на рабат од_доб 2" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Boja="LGreen" />

	<Red ImeId="RabatProc3" Naslov="Рабат_%_3" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LBlue" />
	<Red ImeId="Dod_HierDob3" Naslov="Додај_на рабат од_доб 3" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Boja="LGreen" />

	<Red ImeId="RabatProc4" Naslov="Рабат_%_4" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LBlue" />
	<Red ImeId="Dod_HierDob4" Naslov="Додај_на рабат од_доб 4" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Boja="LGreen" />

	<Red ImeId="RabatProc5" Naslov="Рабат_%_5" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LBlue" />
	<Red ImeId="Dod_HierDob5" Naslov="Додај_на рабат од_доб 5" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Boja="LGreen" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
